.lightgreen_bg{background:#d9ffdd !important;}
.lightred_bg{background:#ff7379 !important;}
.lightgray_bg{background:#f2f2f2 !important;}
.txt-red{color:red;}
.crm-heading{font-size:15px;font-weight:bold;}
.display_con{display:contents;}
.sr{background:url(../images/sprite_report_cpveh-new.png) 0 0 no-repeat;position:relative;display:inline-block;}
.sr-inquiry{width:19px;height:15px;background-position:-37px -3px;top:2px;}
.sr-view{width:24px;height:15px;background-position:-55px -3px;top:2px;}
.sr-year{width:16px;height:15px;background-position:-83px -3px;top:2px;}
.sr-engine{width:18px;height:15px;background-position:-102px -3px;top:2px;}
.sr-mileage{width:18px;height:15px;background-position:-124px -3px;top:2px;}
.sr-viber{width:17px;height:16px;background-position:-166px -3px;top:2px;margin:0px 1px;}
.sr-auction{width:19px;height:15px;background-position:-2px -22px;top:2px;}
.sr-profile{width:15px;height:17px;background-position:-20px -22px;top:2px;margin-right:2px;}
.sr-call{width:13px;height:17px;background-position:-53px -22px;top:2px;margin-right:5px;}
.sr-map{width:17px;height:16px;background-position:-42px -42px;top:2px;}
.sr-shipment{width:18px;height:19px;background-position:-76px -22px;top:2px;}
.sr-youtube{width:14px;height:19px;background-position:-183px -22px;top:1px;}
.sr-edit{width:15px;height:15px;background-position:-134px -44px;}
.sr-user{width:18px;height:15px;background-position:-79px -44px;}
.sr-documents{width:12px;height:15px;background-position:-119px -44px; top:2px;}
.sr-location{width:12px;height:16px;background-position:-66px -22px; top:3px;}
.sr-whatsapp{width:17px;height:16px;background-position:-130px -93px;top:2px;}
.sr-line{width:20px;height:16px;background-position:-146px -3px;top:2px;}
.sr-skype{width:17px;height:16px;background-position:-110px -95px;top:3px;}
.sr-facebook{width:17px;height:16px;background-position:-2px -95px;top:3px;}
.sr-twitter{width:17px;height:16px;background-position:-22px -95px;top:3px}
.sr-linkedin{width:17px;height:16px;background-position:-43px -95px;top:3}
.sr-instagram{width:17px;height:16px;background-position:-63px -95px;top:3px;}
.sr-visitng{width:24px;height:16px;background-position:-83px -95px;top:3px;}
.sr-birthday{width:18px;height:14px;background-position:-163px -68px;top:3px;}
.sr-anniversary{width:18px;height:17px;background-position:-185px -64px;top:3px;}
.sr-bid{width:18px;height:16px;background-position:-71px -65px;top:4px;}
.sr-email{width:17px;height:16px;background-position:-36px -22px;top:2px;}
.sr-tel{width:12px;height:17px;background-position:-53px -22px;top:2px;}
.sr-sales{width:18px;height:16px;background-position:-92px -65px;top:3px;}
.sr-newsletter{width:17px;height:17px;background-position:-112px -65px;top:3px;}
.sr-broker{width:26px;height:16px;background-position:-134px -65px;top:2px;}
.sr-resultprice{width:17px;height:16px;background-position:-1px -115px;top:3px;}
.sr-up{width:10px;height:12px;background-position:-179px -114px;top:2px;}
.sr-down{width:10px;height:12px;background-position:-169px -114px;top:2px;}
.sr-bidmail{width:22px;height:16px;background-position:-2px -64px;top:3px;}
.sr-uss{width:17px;height:16px;background-position:-21px -115px;top:3px;}
.sr-star{width:17px;height:16px;background-position:-41px -115px;top:3px;}
.sr-star-active{width:17px;height:16px;background-position:-59px -115px;top:3px;}
.sr-right{width:19px;height:16px;background-position:-118px -136px;top:3px;}
.sr-close{width:16px;height:16px;background-position:-142px -136px;top:3px;}
.sr-reserved{width:20px;height:18px;background-position:-138px -202px;top:3px;}
.sr-shipped{width:18px;height:18px;background-position:-55px -136px;top:3px;}
.sr-courier{width:24px;height:18px;background-position:-75px -136px;top:3px;}
.sr-print{width:16px;height:18px;background-position:-180px -134px;top:3px;}
.sr-pdf{width:16px;height:18px;background-position:-160px -134px;top:3px;}
.sr-excel{width:16px;height:18px;background-position:-2px -157px;top:3px;}
.sr-grid{width:32px;height:23px;background-position:-40px -182px;}
.sr-table{width:32px;height:23px;background-position:-78px -182px;}
.sr-getdetails{width:19px;height:19px;background-position:-116px -180px;top:4px;}
.sr-strack{width:18px;height:18px;background-position:-139px -179px;top:4px;}
.sr-ctrack{width:18px;height:18px;background-position:-159px -178px;top:4px;}
.sr-download{width:19px;height:19px;background-position:-180px -176px;top:5px;}
.sr-track{width:20px;height:18px;background-position:-40px -41px;top:3px;}
.sr-payment{width:18px;height:18px;background-position:0px -115px;top:3px;}
.sr-star:hover{background-position:-59px -115px;}
.tophead > div{float:left;}
.tophead > div > h2{font-size:24px; font-weight:bold; margin:0px;}
.tophead > div > h2 > span{font-size:18px;}
.tfirst{width:30%;}
.tsecond{width:55%;}
.tthird{width:15%;}
.icon_ulli{width:100%;float:left;list-style:none;padding:0px;margin:0px;text-decoration:unset;}
.icon_ulli > li{display:inline-block;margin-right:10px; font-size:14px;}
.icon_ulli > li strong{color:blue;}
.arrow_ulli{width:100%;float:left;list-style:none;padding:0px;margin:0px;text-decoration:unset;}
.arrow_ulli > li{display:inline-block;font-size:13px;}
.arrow_ulli > li strong{color:blue;}
.address_section > .arrow_ulli > li strong{color:#000;font-size:16px;}
.arrow_ulli > li:after{content:"|"; padding:0px 8px; color:#444; font-weight:normal;}
.arrow_ulli > li:last-child:after{content:""; padding:0px;}
.had_icon{list-style:none; text-align:right;}
.had_icon > li{display:inline-block; margin-right:5px;}
.had_icon > li > a{height:25px;width:25px;background:#818181;display:inline-block;border-radius:50%;text-align:center;}
.had_icon > li > a:hover{background:#222;}
.min-part > div.main_section{width:100%;}
.min-part > div{float:left;}
.main-part{ width:100%; }
.fmid-part{width:49%; margin-right:1%;}
.smid-part{width:49%; margin-left:1%;}
.all_topcon{border:1px solid #000;}
.all_topcon > .top_profile{width:10%;float:left;text-align:center;}
.all_topcon > .top_con{width:90%;float:left;}
.bt_0{border-top:0px !important;}
.bb_0{border-bottom:0px !important;}
.br_0{border-right:0px !important;}
.bl_0{border-left:0px !important;}
.cp-box{background:#F8F8F8; border:1px dashed #E8E8E8; margin-bottom:10px;}
.cp-box > h3{width:100%;text-transform:uppercase; padding:5px; font-size:12px; margin:0px; border-bottom:1px dashed #E8E8E8; background:#E8E8E8; font-weight:bold;display:inline-block;}
.cp-box > h3 > span{float:right;}
.cp-box > div{padding:3px;}
.table-ulli > li{float:left; width:33.33%; border:1px solid #E8E8E8; border-bottom:none; border-right:none; font-size:13px; line-height:16px;}
.table-ulli > li > strong, .table-ulli > li > span{padding:1px 3px; float:left; display:block;}
.table-ulli > li > strong{font-weight:normal; background:#F2F2F2; width:40%;}
.table-ulli > li > span{width:60%;}
.table-ulli > li:nth-child(3n+0){border-right:1px solid #E9E9E9;}
.table-ulli > li:nth-last-child(-n+3){border-bottom:1px solid #E9E9E9;}
.low_text{font-size:12px; line-height:20px; color:#999999; margin-bottom:3px;}
.low_text > strong{ text-transform: uppercase; line-height:14px; color:#666666;}
.cusbox > div{width:50%; float:left; border-right:1px solid #CCCCCC;}
.cusbox > div:last-child{padding-left:10px; border-right:none;}
.cusbox > div > ul > li{ font-size:13px; line-height:16px;}
.ma_ulli > li > span{color:#606060;}
.pro-ulli > li{float:left; font-size:13px; line-height:20px; border-bottom:1px dotted #E8E8E8;}
.pro-ulli > li:nth-child(1){width:10%;}
.pro-ulli > li:nth-child(2){width:35%;}
.pro-ulli > li:nth-child(3){width:35%;}
.pro-ulli > li:nth-child(4){width:20%; text-align:right;}
.nego-ulli > li{float:left; font-size:13px; line-height:20px; border-bottom:1px dotted #E8E8E8;}
.nego-ulli > li:nth-child(1){width:20%;}
.nego-ulli > li:nth-child(2){width:20%;}
.nego-ulli > li:nth-child(3){width:20%;}
.nego-ulli > li:nth-child(4){width:20%;}
.nego-ulli > li:nth-child(5){width:20%;}
.pay-ulli > li{float:left; font-size:13px; line-height:20px; border-bottom:1px dotted #E8E8E8;}
.pay-ulli > li:nth-child(1){width:17%;}
.pay-ulli > li:nth-child(2){width:17%;}
.pay-ulli > li:nth-child(3){width:17%; text-align:center;}
.pay-ulli > li:nth-child(4){width:17%; text-align:center;}
.pay-ulli > li:nth-child(5){width:16%; text-align:center;}
.pay-ulli > li:nth-child(6){width:16%; text-align:right;}					
.table4-ulli > li{float:left; font-size:13px; line-height:20px; border-bottom:1px dotted #E8E8E8;}
.table4-ulli > li > strong, .table4-ulli > li > span{padding:1px 3px; float:left; display:block;}
.table4-ulli > li > strong{font-weight:normal; background:#F2F2F2; width:40%;}
.table4-ulli > li > span{width:60%;}
.table4-ulli > li:nth-child(1){width:26%;}
.table4-ulli > li:nth-child(2){width:27%;}
.table4-ulli > li:nth-child(3){width:27%;}
.table4-ulli > li:nth-child(4){width:20%;}
.smallblack{color:#545151; font-size:12px; font-family:Arial, Helvetica, sans-serif; }
.textAlignRight{text-align:right;}
.textAlignLeft{text-align:left;}
.Width100Per{width:100%;}
.top_hadbox{background:#d9d9d9;padding-left:5px;line-height:15px;}
.top_hadbox > li{font-size:20px;padding:10px 0px;margin-right:0px;font-weight: 400;}
.top_hadbox > li:after{content:"|"; padding:0px 10px; color:#444; font-weight:normal;}
.top_hadbox > li:last-child:after{content:""; padding:0px;}
.top_hadbox > li:last-child{width:20%;background:#000;padding:12px 5px;color:#fff;float:right;margin-right:0px;}
.top_hadbox > li > form{margin:0px;}
.top_hadbox > li:nth-child(7):after{content:"";padding:0px;}
.address_section{width:100%;display:inline-block;border:1px solid #000;padding:0px 5px;}
.address_left{width:70%;float:left;}
.address_right{width:30%;float:right;}
.address_left .arrow_ulli{font-size:13px;}
.submit_buttons{background:#5982FE none repeat scroll 0 0;transition-duration:0.5s;border:1px solid #5982FE;color:#ffffff;cursor:pointer;font-size:12px;font-weight:bold;padding:0px 9px;height:20px;line-height: 20px;}
.submit_buttons:hover{background:#666666;border-color:#666666;transition-duration:0.5s;}
.address_right{border-left:1px solid #000;padding-left:5px;}
.address_right p{font-size:13px;margin:0px;}
.information_box{width:100%;display:inline-block;border:1px solid #000;border-top:0px;padding:0px 5px;padding-right:0px;}
.information_left{width:83%;float:left;}
.information_right{width:17%;float:right;background:#d9d9d9;}
.information_right .arrow_ulli > li{width:48%;margin:0px;text-align:center;border-left:1px solid #000;}
.information_right .arrow_ulli > li:after{content:""; padding:0px;}
.auction_section{width:100%;display:inline-block;border:1px solid #000;border-top:0px;padding:0px 5px;padding-right:0px;}
.auction_left{width:83%;float:left;}
.auction_right{width:17%;float:right;background:#f9cb9c;border-left:1px solid #000;padding-left:5px;}
.auction_right > .arrow_ulli > li{font-size:15px;}
.auction_right .form-control{width:45%;height:25px;padding:0px;display:inline-block;background:#efefef;border:0px;color:#444;padding:0px 2px;font-size:15px;}
.details_section{background:#efefef;width:100%;display:inline-block;border:1px solid #000;border-top:0px;padding:0px 5px;padding-right:0px;}
.details_left{width:83%;float:left;}
.details_right{width:17%;float:right;border-left:1px solid #000;padding-left:5px;}
.details_right > .arrow_ulli{text-align:center;}
.details_right > .arrow_ulli a{font-size:17px;color:#444;}
.info-table{font-size:13px;}
.info-table tr td{padding:5px 2px;}
.info-table tr td:before{content:"|"; padding:0px 4px; color:#999999;}
.info-table tr td:nth-child(1):before{content:""; padding:0px;}
.detail_boxs{color:#CC0000;text-align:center;font-size:13px;}
.list-header{background:#E8E8E8;color:#000000;position:sticky;top:0px;z-index:1;}
.list-header > div, .list-detail > div{width:100%; display:table; border-top:1px solid #CCCCCC; font-size:14px; line-height:22px; text-align:center;}
.list-header > div > div, .list-detail > div > div{border-left:1px solid #CCCCCC; display:table-cell; vertical-align:middle;position:relative;padding:5px;}
.list-header > div > div:last-child, .list-detail > div > div:last-child{border-right:1px solid #CCCCCC;}
.list-header > div > div p, .list-detail > div > div p{margin:0px;}
.list-header > div h4{margin:5px 0px;font-weight:bold;}
.list-p1{width:18%;}
.list-p2{width:45%;} 
.list-p3{width:12%;}   
.list-p4{width:10%;}  
.list-p5{width:12%;}
.list-p6{width:55%;}
#total_amnt_block{bottom:0px;}
.summary-amnt-block{text-align:center;}
.list-w1, .list-w7{width:6%;}
.list-w2, .list-w3, .list-w4, .list-w8{width:12%;}
.list-w5, .list-w6{width:20%;}
.link-ulli{}
.link-ulli > li{display:inline-block; font-size:12px; margin-right:8px;}
.link-ulli > li > a{color:#333333; border-bottom:1px dotted #999999; display:block; padding:1px 5px;}
.link-ulli > li > a:hover, .link-ulli > li > a.active{ background:#333333; color:#FFFFFF;}
.link-ulli > li:last-child{margin-right:0px;}
.minfo_box{background:#F2F3F5;padding:15px 10px;margin-bottom:20px;border:1px solid #CCCCCC;}
.minfo_box > div{float:left;}
.minfo_box > div{border-right:1px solid #E8E8E8; padding:5px 0px 5px 5px;}
.minfo_box > div:last-child{float:none; border:none;}
.minfo_box > div:nth-last-child(2){border:none;}
.minfo_box > div > h4{margin-top:0px; font-size:13px;}
.minfo_box > div > h5{font-weight:bold; font-size:24px;}
.minfo_box > div > p{margin-bottom:0px;font-size:14px;}
.minfo_box > h3{margin-top:0px;text-transform:uppercase;font-size:18px;font-weight:bold;}
.widnu > div{width:20%;}
.widtd > div{width:25%;}
.ma_ulli{border-top:1px solid #CCCCCC;}
.ma_ulli > li:nth-child(1){padding-left:10px;}
.ma_ulli > li{display:inline-block;font-size:14px;}
.ma_ulli > li:after{content:"|";padding:0px 10px; color:#CCCCCC;}
.ma_ulli > li:last-child:after{content:"";padding:0px;}
.oh_vehinfo{margin-bottom:20px;border:1px solid #CCCCCC;border-top:none;}
.oh_vehinfo_body{border-bottom:1px solid #CCCCCC;}
.oh_vehfirst{width:12%;float:left;border-top:1px solid #CCCCCC;border-right:1px solid #CCCCCC;}
.oh_vehfirst > div{min-height:107px;position:relative;}
.oh_vehfirst > div > img{max-height:107px;position:absolute;left:0;right:0;top:0px;bottom:0px;margin:auto;}
.oh_vehsecond{width:88%;float:left;}
.list-s1{width:8%;}
.list-s2{width:15%;}
.list-s3{width:20%;}
.list-s4{width:10%;}
.list-s5{width:9%;}
.list-s6{width:6%;}
.list-c1{width:12%;}
.list-c2{width:8%;}
.list-c3{width:10%;}
.list-c4{width:8%;}
.list-c5{width:12%;}
.list-c6{width:8%;}
.list-c7{width:16%;}
.list-c8{width:9%;}
.list-c9{width:8%;}
.list-r1{width:16%;}
.list-r2{width:11%;}
.list-r3{width:8%;}
.list-r7{width:8%;}
.list-r4{width:6%;}
.modal_table{border:1px solid #CCCCCC;border-collapse:collapse;font-size:14px;}
.table-striped > tbody > tr.list-header{background:#E8E8E8;}
.total_records > li{display:inline-block;font-size:16px;margin-right:8px;}
.all_month{position:relative;z-index:1;}
.total_records dateli{position:relative;bottom:5px;}
.all_month > .form-control{padding:4px 0px;height:32px;}
.list-sp5{width:5%;}
.list-sp8{width:8%;}
.list-sp9{width:9%;}
.list-sp10{width:10%;}
.list-sp12{width:12%;}
.list-sp13{width:13%;}
.list-sp15{width:15%;}
.list-sp20{width:20%;}
.list-sp25{width:25%;}
.list-sp30{width:30%;}
.list-sp40{width:40%;}
.list-sp50{width:50%;}
.list-sp60{width:60%;}
.list-sp70{width:70%;}
.list-sp75{width:75%;}
.tabsbtn{margin-left:5px;}
.list_view > .brief_but.active > span.sr-table, .list_view > .brief_but :hover > span.sr-table{background-position:-78px -236px;}
.list_view > .detail_but.active > span.sr-grid, .list_view > .detail_but:hover > span.sr-grid{background-position:-40px -236px;}

.total_records li .reset_btn.active{border-color:#222;color:#222;} 
.print_box li a{font-size:14px;color:#222;}
.list-detail > div > div > label{display:none;text-align:left !important;}
/*.progressbar{margin:10px 0;counter-reset:step;width:100%}
.progressbar li{width:12.5%;float:left;font-size:12px;position:relative;text-align:center;text-transform:uppercase;color:#7d7d7d}
.progressbar li:before{width:15px;height:15px;content:'';line-height:30px;border:2px solid #7d7d7d;background-color:#7d7d7d;display:block;text-align:center;margin:0 auto 5px auto;border-radius:50%;transition:all .8s}
.progressbar li:after{width:100%;height:2px;content:'';position:absolute;background-color:#7d7d7d;top:7px;left:-50%;z-index:-1;transition:all .8s}
.progressbar li:first-child:after{content:none}
.progressbar li.active:before{border-color:#55b776;background-color:#55b776;transition:all .8s}
.progressbar li.active:after{background-color:#55b776;transition:all .8s}*/

.multi-steps > li.active~li:before,multi-steps > li.active:before{content:counter(stepNum);font-weight:600;}
.multi-steps > li.active:after,.multi-steps > li.active~li:after{background-color:#ededed}
.multi-steps{display:table;table-layout:fixed;width:100%; margin-top:10px;}
.multi-steps > li{counter-increment:stepNum;text-align:center;display:table-cell;position:relative;color:#55b776;font-size:10px;line-height:18px;}
.multi-steps> li:before{content:'\f00c';content:'\2713;';content:'\10003';content:'\10004';content:'\2713';display:block;margin:0 auto 4px;background-color:#fff;width:25px;height:25px;line-height:22px;text-align:center;font-weight:700;border-width:2px;border-style:solid;border-color:#55b776;border-radius:50%}
.multi-steps > li:after{content:'';height:2px;width:100%;background-color:#55b776;position:absolute;top:12px;left:50%;z-index:-1}
.multi-steps > li:last-child:after{display:none}
.multi-steps > li.active:before{background-color:#fff;border-color:#55b776;}
.multi-steps > li.active~li{color:grey}
.multi-steps > li.active~li:before{background-color:#ededed;border-color:#ededed}
.list-unstyled > li.yes-active{color:#034619 !important;}
.list-unstyled > li.yes-active:before{background-color:#55b776 !important;border-color:#55b776 !important;}
.common_box_stock{width:100%;float:left;margin-bottom:10px;background:#F2F3F5;padding:0px 5px;}
.common_box_stock li {display:inline-block;font-size:16px;padding:5px 2px;}
.common_box_stock li:nth-child(4), .common_box_stock li:nth-child(5){margin-left:20px;}

@media only screen and ( min-width: 1024px ) and ( max-width:1050px ) {
	.oh_vehfirst {width:22% !important;} 
	.oh_vehfirst > div{min-height:151px !important;}
    .oh_vehfirst > div > img{max-height:151px !important;}
	.oh_vehsecond {width:78% !important;}
	.oh_vehsecond .ma_ulli {padding-left:10px;}
	.ma_ulli > li:nth-child(1) {padding-left: 0;}
	.oh_vehsecond .ma_ulli {padding-left:10px;}
	.ma_ulli > li:nth-child(1) {padding-left: 0;}
	.minfo_box > h3 { font-size:16px !important;}
	.list-detail > div > div > label{display:none !important;}
	.total_records > li {margin-right:5px !important;}
	.list-r3 {width:10% !important ;}
	.list-header > div, .list-detail > div{ display:table !important;}
	.list-header > div > div, .list-detail > div > div{ display: table-cell !important;}
	.tablet-hidden { display:block !important;}
	.list-detail > div{float:inherit !important;}
	.list-w1, .list-w7{width:7% !important ;}
	.list-w2, .list-w3, .list-w4, .list-w8{width:12% !important;}
	.list-w5, .list-w6{width:20% !important;}
	.all_month{width:100% !important;}
	.Hello > div > div.list-p4{border-bottom:0px!important;}
	.list-header > div > div.list-p6{width:61% !important;;}
	.list-detail > div{border-left:0px !important;border-top:1px solid #ccc !important;}
	.list-detail > div > div{border-right:0px !important;;border-top:0px !important;border-left:1px solid #CCCCCC !important;float:inherit !important;}
	.list-header > div > div:last-child, .list-detail > div > div:last-child{border-right:1px solid #CCCCCC !important;}
	.list-detail > div > div.list-p3{text-align:center !important;}
	.list-detail{margin-top:0px !important;}
	.list-header > div > div{border-top:0px !important;}
	.list-header > div > .list-r7{width:10% !important;}
	.list-detail > div > .list-r7{width:8% !important;}
	.list-detail > div > .list-r2{width:23% !important;}
	.list-detail > div > .list-r1{width:19% !important;}
	.list-detail > div > .list-r4{width:7% !important;}
	.list-detail > div > .list-r3{width:10% !important;}
	.list-c1{width:12% !important;}
	.list-c2{width:8% !important;}
	.list-c3{width:10% !important;}
	.list-c4{width:8% !important;}
	.list-c5{width:12% !important;}
	.list-c6{width:8% !important;}
	.list-c7{width:16% !important;}
	.list-c8{width:9% !important;}
	.list-c9{width:8% !important;}
	.list-s1{width:12% !important;}
	.list-s2{width:13% !important;}
	.list-s4{width:12% !important;}
	.list-s3{width:18% !important;}
	.list-s5{width:12% !important;}
	.list-s6{width:8% !important;}	
	.list-p1{width:16% !important;}
	.list-p2{width:45% !important;}
	.list-p3{width:8% !important;}
	.list-p4{width:10% !important;}
	.list-p5{width:12% !important; }
	.list-sh2{width:17% !important;}
	.list-sh3{width:40% !important;}
	.list-sh4{width:7% !important;}
	.list-sh5{width:12% !important;}
	.list-sh6{width:9% !important;}
    .list-sh7{width:57% !important;}
	.list-sh8{width:59% !important;}
	
	.list-p11 { width:auto !important;}
	.list-p11 > label {display: inline-block !important; width: auto !important;}
	.list-p11 > p {display: inline-block !important; width: auto !important; text-align: left;}
	.list-detail > div > div:last-child {border-bottom:none !important;}
	.xs-border { border-bottom:none !important;}
	
	
}

@media only screen and ( min-width:768px) and ( max-width:1024px ) {
	.list-p4 {display:none !important;}
	.list-p10 { width:24.6% !important;}
	.list-p11 { width:100%;}
	.list-p11 > label {display: inline-block !important; width: 48%;}
	.list-p11 > p {display: inline-block !important; width: 50%; text-align:right;}
	.list-p12 { width:33%}
	.oh_vehfirst {width:33%;} 
	.oh_vehfirst > div{min-height:176px;}
	.oh_vehfirst > div > img{max-height:176px;}
	.oh_vehsecond {width:67%;}
	.oh_vehsecond .ma_ulli {padding-left:10px;}
	.ma_ulli > li:nth-child(1) {padding-left: 0;}
	.total_records > li {margin-right:5px;}
	.list-detail > div > div > label{display:block;}
	.list-header > div, .list-detail > div{ display:block;}
	.list-header > div > div, .list-detail > div > div{display:inline-block;}
	.list-r3{width:12.3%;}
	.list-r2{width:23%;}
	.list-r1{width:19%;}
	.list-r4{width:7%;} 
	.list-c1{width:100%;}
	.tablet-hidden{display:none;}
	.margin_top_sm_5{margin-top:5px;}
	.list-w1, .list-w2, .list-w3, .list-w4 , .list-w5, .list-w6, .list-w7, .list-w8{width:24.3%;}	
	.list-detail > div{border:0px;border-left:1px solid #ccc;text-align:left;}
	.list-detail > div > div{border-right:1px solid #ccc;border-top:1px solid #ccc;border-left:0px; }
	.list-detail > div > div:last-child {border-bottom: #ccc 1px solid;}
	.list-header{position:inherit;}
	.all_month{width:75%;float:right;}
	.common_box_stock li:nth-child(4), .common_box_stock li:nth-child(5){margin-left:8px;}
	.list-header > div > div{border-top:1px solid #CCC;}
	.list-header > div > .list-w1{width:100%;}
	.list-detail > div > .list-c1{width:100%;}
	.list-detail{margin-top:10px;}
	.top_summary{float:left;width:100%;}
	.top_summary .list-p1{width:100%;}
	.top_summary .list-p3{text-align:center;}
	.top_summary .list-detail{margin-top:0px;}
	.pay_all_month{ width:100%;}
	.print_box li a{font-size:12px;}
	.total_records > li > a > .reset_btn{font-size:14px;}
	.Hello > div > div{width:50%;}
	.Hello > div > div.list-p4{border-bottom:1px solid #ccc;}
	.list-header > div > div.list-p6{width:49.8%;}
	.list-header > div > div.list-p3, .list-header > div > div.list-p4, .list-header > div > div.list-p5{width:16%;}
	.list-header > div > div.list-p6, .list-header > div > div.list-p3, .list-header > div > div.list-p4, .list-header > div > div.list-p5{border-top:0px;}
	.list-header > div > .list-sh4, .list-header > div > .list-sh5, .list-header > div > .list-sh6{width:15%;border-top:0px;}
    .list-header > div > .list-sh7{width:37%;border-top:0px;}
    .list-header > div > .list-sh7{width:37%;border-top:0px;}
	
	 .list-detail > div > div:last-child {
  border-right: 1px solid #CCCCCC;

}
	
.xs-border { border-bottom: #ccc 1px solid;}
	
}
@media only screen and ( min-width:640px ) and (max-width:767px ) {
	.oh_vehfirst{width:34% !important;}
	.oh_vehsecond{width:66% !important;}
	.list-detail > div > div > label{display:block;}
	.oh_vehsecond .ma_ulli{padding-left:10px;}
	.ma_ulli > li:nth-child(1){padding-left:0;}
	.list-header{display:none;}
}
@media only screen and ( min-width: 320px ) and ( max-width:640px ){
	.total_Purchase{display:none;}
	.current_Purchase{display:none;}
	.mobile-header{display:none;}
	.xs-text-left {text-align: left !important;}
	.br_none{border:0px !important;}
	.list-detail > div > div > label{display:inline-block; width:184px; vertical-align:top;}
	.minfo_box > div{border-right:1px solid#D5D5D5;padding:5px 0px 0px 5px;border-bottom:1px solid #D5D5D5;}
	.minfo_box > div > h4{margin-bottom:0px;}
	.minfo_box > div > h5{font-size:18px;margin:0px;}
	.total_records > li{margin-right:5px;}
	.minfo_box > div:nth-last-child(2){border-right:1px solid#D5D5D5;border-bottom:1px solid #D5D5D5;}
	.list-detail{margin-bottom:10px;}
    .all_month{width:85%;float:right;}
	.total_records{padding-bottom:10px;font-size:15px;}
	.minfo_box{padding:5px;}
	.minfo_box > div{width:50%;}
	.list_search{padding:5px;}
	.total_records.print_box{text-align:right;}
	.oh_vehfirst{width:100%;border-right:0px;}
	.oh_vehsecond{width:100%;}
	.oh_vehfirst > div{min-height:240px;}
    .oh_vehfirst > div > img{max-height:240px;}
	.ma_ulli > li:nth-child(1){padding-left:0;}	
	.list-detail > div {border-bottom:1px solid #ccc; margin-bottom:0px;}
	.list-detail > div > .list-p1{width:50%;border-left:1px solid #0000;border-bottom:1px solid #ccc;}
	.list-detail > div > .list-p3{width:100%;}
	
	.list-detail > div > div p {margin:0px;display:inline-block;text-align:right;width:166px;}
	.list-detail > div{border:0px;border-left:1px solid #ccc;}
	.list-detail > div > div{border-right: 1px solid #ccc;border-top:1px solid #ccc;border-left:0px;width:100%;float:left;display:inline-block;vertical-align:top;text-align:left;overflow:hidden;}
	.list-detail > div > div:last-child{border-bottom:1px solid #ccc;}
    .list-detail > div > div:last-child.list-r3{width:49%;}
	.list-detail > div > .list-c1{width:100%;margin-bottom:5px;}
	.list-header.bot-pries{ display:block;} 
	.list-p6{width:20%;}
	.ma_ulli{padding:0px 5px;}
	.list-r3{width:32%;}
	.list-r2{width:32%;}
	.list-r1{width:36%;}
	.list-r4{width:30%;}	
	.top_summary > .list-detail > div > .list-p3{width:50%;}
	.top_summary > .list-detail > div > .list-p3:nth-child(2){border-bottom:none;}
	.top_summary > .list-detail > div > .list-p3:last-child{width:100%;}
	.list-detail.Hello > div > div {width:100%;}
	.list-detail.Hello .list-p1 {border-bottom:1px solid transparent;}
	.list-detail.Hello .list-p2 {border-bottom:1px solid transparent;}
	.btn-s{margin-left:5px;}
	.reset_btn{font-size:14px;}
	.multi-steps > li{display:inline-block;width:48%;margin-bottom:10px;}
	.multi-steps > li:after{display:none;}
	.common_box_stock li{margin-left:0px !important; padding:2px 0px;}
	
	.list-p10 {width:25% !important; border-bottom: #ccc 1px solid;}
	.list-p4 { display:none !important;}
	
	}


	
	


